View | Details | Raw Unified | Return to bug 233900
Collapse All | Expand All

(-)databases/rubygem-activerecord-jdbc-adapter/Makefile (-2 / +4 lines)
Lines 15-22 Link Here
15
RUN_DEPENDS=	jruby:lang/jruby \
15
RUN_DEPENDS=	jruby:lang/jruby \
16
		rubygem-activerecord5>=5.1.0:databases/rubygem-activerecord5
16
		rubygem-activerecord5>=5.1.0:databases/rubygem-activerecord5
17
17
18
NO_ARCH=	yes
18
USES=		gem
19
USE_RUBY=	yes
19
USE_RUBY=	yes
20
USES=		gem
21
20
21
RUBYGEMBIN=	${LOCALBASE}/bin/jgem
22
NO_ARCH=	yes
23
22
.include <bsd.port.mk>
24
.include <bsd.port.mk>
(-)databases/rubygem-activerecord-jdbcmysql-adapter/Makefile (-2 / +4 lines)
Lines 16-23 Link Here
16
		rubygem-activerecord-jdbc-adapter>=${PORTVERSION}:databases/rubygem-activerecord-jdbc-adapter \
16
		rubygem-activerecord-jdbc-adapter>=${PORTVERSION}:databases/rubygem-activerecord-jdbc-adapter \
17
		rubygem-jdbc-mysql>=5.1.36:databases/rubygem-jdbc-mysql
17
		rubygem-jdbc-mysql>=5.1.36:databases/rubygem-jdbc-mysql
18
18
19
NO_ARCH=	yes
19
USES=		gem
20
USE_RUBY=	yes
20
USE_RUBY=	yes
21
USES=		gem
22
21
22
RUBYGEMBIN=	${LOCALBASE}/bin/jgem
23
NO_ARCH=	yes
24
23
.include <bsd.port.mk>
25
.include <bsd.port.mk>
(-)databases/rubygem-jdbc-mysql/Makefile (-2 / +4 lines)
Lines 14-21 Link Here
14
14
15
RUN_DEPENDS=	jruby:lang/jruby
15
RUN_DEPENDS=	jruby:lang/jruby
16
16
17
NO_ARCH=	yes
17
USES=		gem
18
USE_RUBY=	yes
18
USE_RUBY=	yes
19
USES=		gem
20
19
20
RUBYGEMBIN=	${LOCALBASE}/bin/jgem
21
NO_ARCH=	yes
22
21
.include <bsd.port.mk>
23
.include <bsd.port.mk>
(-)devel/rubygem-warbler/Makefile (-2 / +4 lines)
Lines 18-27 Link Here
18
		rubygem-rake>=10.1.0:devel/rubygem-rake \
18
		rubygem-rake>=10.1.0:devel/rubygem-rake \
19
		rubygem-rubyzip>=1.0:archivers/rubygem-rubyzip
19
		rubygem-rubyzip>=1.0:archivers/rubygem-rubyzip
20
20
21
NO_ARCH=	yes
21
USES=		gem
22
USE_RUBY=	yes
22
USE_RUBY=	yes
23
USES=		gem
24
23
24
RUBYGEMBIN=	${LOCALBASE}/bin/jgem
25
NO_ARCH=	yes
26
25
PLIST_FILES=	bin/warble
27
PLIST_FILES=	bin/warble
26
28
27
.include <bsd.port.mk>
29
.include <bsd.port.mk>
(-)sysutils/puppetserver6/Makefile (-1 / +3 lines)
Lines 18-27 Link Here
18
		rubygem-semantic_puppet>=1:devel/rubygem-semantic_puppet
18
		rubygem-semantic_puppet>=1:devel/rubygem-semantic_puppet
19
19
20
USES=		shebangfix
20
USES=		shebangfix
21
21
USE_RC_SUBR=	puppetserver
22
USE_RC_SUBR=	puppetserver
22
23
USE_JAVA=	yes
23
USE_JAVA=	yes
24
USE_RUBY=	yes
24
USE_RUBY=	yes
25
26
RUBYGEMBIN=	${LOCALBASE}/bin/jgem
25
NO_ARCH=	yes
27
NO_ARCH=	yes
26
NO_BUILD=	yes
28
NO_BUILD=	yes
27
JAVA_VERSION=	1.8+
29
JAVA_VERSION=	1.8+
(-)www/rubygem-jruby-rack/Makefile (-2 / +4 lines)
Lines 14-21 Link Here
14
14
15
RUN_DEPENDS=	jruby:lang/jruby
15
RUN_DEPENDS=	jruby:lang/jruby
16
16
17
NO_ARCH=	yes
17
USES=		gem
18
USE_RUBY=	yes
18
USE_RUBY=	yes
19
USES=		gem
20
19
20
RUBYGEMBIN=    ${LOCALBASE}/bin/jgem
21
NO_ARCH=	yes
22
21
.include <bsd.port.mk>
23
.include <bsd.port.mk>

Return to bug 233900